body {
	color:rgba(255, 255, 255, 0.70);
}
.commitment-section .outer-container .image-column .image-box img {
	position: relative;
	/* width: 100%; */
    display: block;
	margin: auto;
	width: 290px;
}
.commitment-section .outer-container .image-column {
	/* position: relative; */
    background: #1e1f22;
	width: calc(50% - 100px);
}
.commitment-section .outer-container .image-column .image-box {
	display: block;
}
.dark-layout .commitment-section .outer-container .image-column:after {
	display: none;
}
.return-refund-div a:focus, .return-refund-div a:hover, .post-info a:hover {
	color: #666;
}
a:not([href]), a:not([href]):hover {
 cursor:unset;
 text-decoration:none
}
.specilazation-section .inner-content {
	margin-left: 0;
}
.specilazation-section .inner-content .text {
	max-width: inherit;
}
.services-outer {
	max-width: inherit;
	text-align: center;
}
.specilazation-block .inner .inner-most {
	text-align: center;
}
.studio-block .inner h3 a {
	color: #fff;
}
.studio-block .inner .designation {
	color: #666666;
}
.studio-section-two .blocks-column .inner-column {
	padding-top: 25px;
}
.studio-section-two .title-column {
	margin-bottom: 0;
}
.in-touch-section {
	position: relative;
	background: rgba(40, 41, 45, 0.9) url(../images/resource/pattern-9.png) left bottom no-repeat;
}
.list-style-one li strong {
	display: block;
	font-weight: 700;
	margin-bottom: 4px;
	text-transform: capitalize;
	color: #ffffff;
}
.list-style-one li {
	position: relative;
	padding-left: 62px;
	margin-bottom: 25px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	font-family: 'Open Sans', sans-serif;
}
.list-style-one li .icon {
	position: absolute;
	left: 0px;
	top: 0px;
	color: #ffffff;
	font-size: 28px;
	margin-bottom: 6px;
	line-height: 1em;
}
.text-white {
	color: #fff;
}
.list-style-one li a:hover {
	color: #fff;
}
.copywrite {
	font-size: 12px;
	padding: 10px 0;
	overflow: hidden;
}
.copywrite .float-left {
	float: left;
	display: inline-block;
}
.copywrite .float-right {
	float: right;
}
.copywrite p {
	margin: 5px auto 0;
}
.copywrite a, .copywrite a:focus, .copywrite a:visited {
	color: #666;
	margin: 0 5px;
	padding: 10px 0;/* display: inline-block; */ 
        
    }
.copywrite a:hover {
	color:rgba(255, 255, 255, 0.7);
}
.copyright a:hover {
	color: #666;
}
.writing-reading {
}
.writing-reading li {
	display: inline-block;
	list-style: none;
}
/*.page-wrapper {
    padding-bottom: 0;
}*/


.social-icon-two li {
	position: relative;
	margin-right: 8px;
	display: inline-block;
}
.news-block .inner-box .image .overlay-box .content-box .content h3 a:hover, a:hover {
	text-decoration:none;
	transition: 0.5s;
}
.background-mat-black {
	background: #28292d;
}
.background-mat-black-f {
	background: #1a1b1d;
}


.clients-section.style-two .sponsors-outer {
	padding-bottom: 60px;
	border-bottom: 1px solid #d9d9d9;
	border:0;
}
.clients-section.style-two {
	padding-bottom: 0px;
}
.main-footer .widgets-section {
	padding-bottom:0;
}
.main-slider-two .content h2 {
	text-shadow: 2px 4px 10px #1d1d1f;
}
.flaticon-offline {
	background: url(../images/icons/offline.png);
	width: 67px;
	height: 62px;
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
}
.map-outer iframe {
	width:100%;
	height:627px;
}
.list-style-four.text-white li {
	color:#fff;
}
.mb-0 {
	margin-bottom:0;
}
.f-15 {
	font-size:15px;
}
.list-style-four li {
	font-size:14px;
}
/*** 

====================================================================
	Page Title Start
====================================================================

***/

.page-title {
	position:relative;
	padding:100px 0px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	background-attachment: fixed;
}
.page-title .auto-container {
	position:relative;
}
.page-title .text {
	position:relative;
	color:#ffffff;
	font-size:16px;
	margin-top:12px;
	font-family: 'Roboto', sans-serif;
}
.page-title h2 {
	position:relative;
	color:#ffffff;
	font-weight:700;
	line-height:1.4em;
	margin-bottom: 10px;
}
.page-breadcrumb {
	position:relative;
	margin-top:20px;
}
.page-breadcrumb li {
	position:relative;
	display:inline-block;
	margin-right:10px;
	padding-right:15px;
	color: #ffffff;
	font-size:16px;
	font-weight:400;
	text-transform:capitalize;
}
.page-breadcrumb li:after {
	position:absolute;
	content: "/";
	right:0px;
	top:1px;
	color:#ffffff !important;
	font-size:18px;
	font-family: 'FontAwesome';
}
 .page-breadcrumb li:last-child::after {
 display: none;
}
.page-breadcrumb li:last-child {
	padding-right:0px;
	margin-right:0px;
	color: #e2261b;
	font-size: 13px;
	font-weight: 600;
	text-transform: inherit;
}
.page-breadcrumb li a {
	color:#ccc;
	font-weight:400;
	text-transform: capitalize;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.page-breadcrumb li a:hover {
	color:#ff0000;
}
/*** 

====================================================================
	Page Title End
====================================================================

***/





.text-white .specilazation-block.style-two .inner h3 a {
	color:#fff;
}
.specilazation-block .inner {
	border:0;
}
.d-flex {
	display:flex;
}
.about-us .specilazation-block .inner h3 {
	border-left: 3px solid #e2261b;
	padding-left: 5px;
}
.specilazation-block .inner {
	text-align:left;
}
.m-0 {
	margin:0;
}
.list-style-two li {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-left: 20px;
	font-size: 14px;
}
/*** 

====================================================================
	Team Section
====================================================================

***/

.team-section {
	position:relative;
	overflow:hidden;
	padding:90px 0px 90px;
	background: #222429 url(../images/background/pa-1.png) center top repeat;
}
.team-section .side-text {
	position: absolute;
	right: 5px;
	bottom: 0px;
	opacity: 0.20;
	font-size: 170px;
	color: transparent;
	font-weight:700;
	transform: rotate(-90deg);
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #ffffff;
	text-transform: uppercase;
	transform-origin: 42% -1680%;
}
.team-block {
	position:relative;
	margin-bottom:30px;
}
.team-block .inner-box {
	position:relative;
	padding-left:40px;
}
.team-block .inner-box .image {
	position:relative;
	overflow:hidden;
	background-color:#000000;
}
.team-block .inner-box .image img {
	position:relative;
	width:100%;
	display:block;
	transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
}
.team-block .inner-box:hover .image img {
	opacity:0.5;
	transform:scale(1.04, 1.04);
}
.team-block .inner-box .content {
	position:absolute;
	left:0px;
	bottom:22px;
	padding: 5px 15px;
	display:inline-block;
	background-color:#ffffff;
	box-shadow:0px 0px 15px rgba(0, 0, 0, 0.12);
}
.team-block .inner-box .content:before {
	position:absolute;
	content:'';
	left:-2px;
	top:8px;
	bottom:8px;
	width:2px;
	background-color:#ff0000;
}
.team-block .inner-box .content .title {
	position:relative;
	color:#555555;
	font-size:14px;
	font-weight:400;
	margin-bottom: 0px;
	font-family: 'Roboto', sans-serif;
}
.team-block .inner-box .content .name {
	position:relative;
	color:#222222;
	font-size:20px;
	font-weight:700;
	text-transform:capitalize;
}
.team-block .inner-box .shared-boxed {
	position: absolute;
	right:25px;
	bottom:25px;
	z-index:10;
	display:inline-block;
	transition: all 900ms ease;
	-moz-transition: all 900ms ease;
	-webkit-transition: all 900ms ease;
	-ms-transition: all 900ms ease;
	-o-transition: all 900ms ease;
}
.team-block .inner-box .shared-boxed:hover .shared-inner {
	height:100%;
	padding-bottom:45px;
}
.team-block .inner-box .shared-boxed .shared-inner {
	position:relative;
	color: #ffffff;
	font-size: 16px;
	padding:8px 6px 8px;
	overflow:hidden;
	width:40px;
	height:40px;
	background-color:#222222;
	transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
}
.team-block .inner-box .shared-boxed .shared-inner a {
	position:relative;
	color:#ffffff;
	margin:5px 8px 3px;
	font-size:16px;
	display:block;
	opacity:0;
	visibility:hidden;
	transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-webkit-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
}
.team-block .inner-box .shared-boxed:hover .shared-inner a {
	opacity:1;
	visibility:visible;
}
.team-block .inner-box .shared-boxed .shared-inner .share-now {
	position:absolute;
	left:0px;
	bottom:0px;
	width:40px;
	height:40px;
	line-height:40px;
	margin-bottom:0px;
	text-align:center;
}
.team-page-section {
	background: url(../images/pa-1.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment:fixed;
}
.dot-bg {
	background: url(../images/dot-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
}
.black-text {
rgba(255, 255, 255, 0.70)
}
/* 17. Pricing Start */
.pricing-area .section-title-2 h3 {
	width: 600px;
}
@media (min-width: 992px) and (max-width: 1200px) {
 .pricing-area .section-title-2 h3 {
 width: 480px;
}
}
@media (max-width: 767px) {
 .pricing-area .section-title-2 h3 {
 width: 300px;
}
}
.pricing-wrap {
	position: relative;
	border-top: 5px solid #e2261c;
	background: #fff;
	text-align: center;
	padding: 55px 45px;
	z-index: 1;
}
.pricing-wrap .shape {
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	text-align: center;
}
.pricing-wrap h3 {
	font-size: 40px;
	line-height: 40px;
	font-weight: 600;
	color: #29282d;
	letter-spacing: 2px;
	margin-bottom: 20px;
}
.pricing-wrap p {
	color: #8e8e8e;
	font-size: 16px;
	line-height: 28px;
	margin: 0;
}
.pricing-wrap .price {
	color: #e2261c;
	font-size: 50px;
	font-weight: 600;
	font-family: "Teko", sans-serif;
	line-height: 50px;
	padding-top: 29px;
	display: block;
}
.pricing-wrap .order-btn {
	font-size: 15px;
	font-weight: 700;
	color: #858585;
	text-transform: uppercase;
	border: 2px solid #dfdfdf;
	padding: 18px 28px;
	display: inline-block;
	margin-top: 22px;
}
.pricing-wrap .order-btn i {
	visibility: hidden;
	opacity: 0;
	width: 0;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	color: #fff;
}
.pricing-wrap .order-btn:hover {
	background: #e2261c;
	border-color: #e2261c;
	color: #fff;
}
.pricing-wrap .order-btn:hover i {
	visibility: visible;
	opacity: 1;
	width: 15px;
}
.pricing-wrap .popular-badge {
	position: absolute;
	background: #e2261c;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 12px;
	left: 0;
	top: -55px;
	color: #fff;
	font-size: 24px;
	font-family: "Teko", sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.pricing-wrap-2 {
	border: 0px solid #E2EDF8;
	/* overflow: hidden; */
  background: #2f2f2f;
	margin-bottom:15px;
	border-top: 10px solid #444444;
	margin-top: 45px;
	background: url(../images/pack.jpg) #000000d9;
	background-blend-mode: overlay;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.core-bg {
	background: url(../images/core.jpg) #000000d9;
	background-blend-mode: overlay;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.pricing-wrap-2 .pricing-title {
	padding: 40px;
	position: relative;
	padding-left: 55px;
	min-height: 315px;
	vertical-align: middle;
	display: flex;
	align-items: center;
}
@media (min-width: 992px) and (max-width: 1200px) {
 .pricing-wrap-2 .pricing-title {
 padding: 60px 40px;
}
}
@media (max-width: 767px) {
 .pricing-wrap-2 .pricing-title {
 padding: 40px 30px;
}
}
.pricing-wrap-2 .pricing-title:before {
	content: "";
	right: -15px;
	top: 0;
	bottom: 0;
	width: 1px;
	background: rgb(66 66 66 / 0%);
	position: absolute;
}
@media (min-width: 768px) and (max-width: 991px) {
 .pricing-wrap-2 .pricing-title:before {
 right: 0;
 top: auto;
 bottom: 0;
 width: 100%;
 height: 1px;
}
}
@media (max-width: 767px) {
 .pricing-wrap-2 .pricing-title:before {
 right: 0;
 top: auto;
 bottom: 0;
 width: 100%;
 height: 1px;
}
}
.pricing-wrap-2 .pricing-title h3 {
	font-size: 40px;
	line-height: 50px;
	font-weight: normal;
	color: #ffffff;
	padding-top: 20px;
	position: relative;/* margin-bottom: 10px; */
}
.pricing-wrap-2 .pricing-title h3:before {
	content: "";
	width: 50px;
	height: 4px;
	background: #e2261c;
	position: absolute;
	left: 0;
	top: 0;
}
.pricing-wrap-2 .pricing-title span {
	font-size: 75px;
	line-height: 75px;
	display: inline-block;
	color: #e2261c;
	font-weight: 600;
	font-family: "Teko", sans-serif;
}
.pricing-wrap-2 .pricing-title span sup {
	font-size: 30px;
	line-height: 30px;
	top: -36px;
}
.pricing-wrap-2 .pricing-list {
	padding: 40px;
	position: relative;
	padding-top: 55px;
}
.btn-red{/* height: 48px; */background-color: #e2251e;color: #fff;margin: auto;border: 0;padding: 15px 40px!important;width: 100%;font-size: 14px;line-height: 1;font-weight: 600;position: relative;/* overflow: hidden; */z-index: 1;border-radius: 40px;display: inline-block;width: auto;border-color: #d81b14!important;}

/*.btn-red:before {
    visibility: visible!important;
    opacity: 0.2!important;
}
.btn-red:after {
    visibility: visible!important;
    opacity: 0.2!important;
}*/
@media (min-width: 992px) and (max-width: 1200px) {
 .pricing-wrap-2 .pricing-list {
 padding: 60px 40px;
}
}
@media (max-width: 767px) {
 .pricing-wrap-2 .pricing-list {
 padding: 40px 30px;
}
}
.pricing-wrap-2 .pricing-list:before, .pricing-wrap-2 .pricing-list:after {
	content: "";
	top: 0;
	bottom: 0;
	width: 1px;
	background: rgb(66 66 66 / 70%);
	position: absolute;
}
.pricing-wrap-2 .pricing-list:before {
	left: -15px;
}
.pricing-wrap-2 .pricing-list:after {
	right: -15px;
}
@media (min-width: 768px) and (max-width: 991px) {
 .pricing-wrap-2 .pricing-list:before {
 right: 0;
 top: auto;
 bottom: 0;
 width: 100%;
 height: 1px;
}
}
@media (max-width: 767px) {
 .pricing-wrap-2 .pricing-list:before {
 right: 0;
 top: auto;
 bottom: 0;
 width: 100%;
 height: 1px;
}
}
.pricing-wrap-2 .pricing-list ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.pricing-wrap-2 .pricing-list ul li {
	display: block;
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 0;
}
.pricing-wrap-2 .pricing-list ul li:last-child {
	margin-bottom: 0;
}
.pricing-wrap-2 .pricing-list ul li i {
	/* color: #e2261c; */
  margin-right: 5px;
}
.pricing-wrap-2 .pricing-list ul li i[class*="flaticon-checked"] {
color:green;
}
.pricing-wrap-2 .pricing-list ul li i[class*="flaticon-unchecked"] {
color:red;
}
.pricing-wrap-2 .pricing-content {
	padding: 40px;
	display: flex;
	min-height: 315px;
	vertical-align: middle;
	align-items: center;
	padding-left: 25px;
}
@media (min-width: 992px) and (max-width: 1200px) {
 .pricing-wrap-2 .pricing-content {
 padding: 60px 40px;
}
}
@media (max-width: 767px) {
 .pricing-wrap-2 .pricing-content {
 padding: 40px 30px;
}
}
.pricing-wrap-2 .pricing-content p {
	font-size: 14px;
	line-height: 28px;
	/* color: #8e8e8e; */
  /* margin-bottom: 0; */
  /* display: flex; */
  /* height: 100%; */

  visibility: m;
	margin: 0;
}
.pricing-wrap-2 .pricing-content .btn {
/* text-transform: uppercase; */
}
.pricing-wrap-2.active {
	border: 0;
	overflow: hidden;
	background-color: #e2261c;
	background-image: -moz-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%);
	background-image: -webkit-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%);
	background-image: -ms-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%);
}
.pricing-wrap-2.active .pricing-title:before {
	background: #dfdfdf;
}
.pricing-wrap-2.active .pricing-title h3 {
	color: #fff;
}
.pricing-wrap-2.active .pricing-title h3:before {
	background: #fff;
}
.pricing-wrap-2.active .pricing-title span {
	color: #fff;
}
.pricing-wrap-2.active .pricing-list:before {
	background: #dfdfdf;
}
.pricing-wrap-2.active .pricing-list ul li {
	color: #fff;
}
.pricing-wrap-2.active .pricing-list ul li i {
	color: #fff;
}
.pricing-wrap-2.active .pricing-content p {
	color: #fff;
}
.pricing-wrap-2.active .pricing-content .btn {
	background: #1e2c8a;
}
/* Button */
.btn {
	padding: 13px 17px;
	border-radius: 0;
	font-size: 14px;
	line-height: 1;
	font-weight: 600;
	position: relative;
	overflow: hidden;
	z-index: 1;
	border: 2px solid #fff;
	border-radius: 40px;
	margin-top:15px;
}
.btn:hover:before {
	visibility: visible;
	opacity: 0.2;
}
.btn:hover:after {
	visibility: visible;
	opacity: 0.2;
}
.btn:before {
	position: absolute;
	content: "";
	top: -12px;
	right: 60px;
	width: 35px;
	height: 90px;
	opacity: 0;
	z-index: -1;
	visibility: hidden;
	background-color: #fff;
	-webkit-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	transform: rotate(25deg);
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.btn:after {
	position: absolute;
	content: "";
	top: -12px;
	right: 40px;
	width: 10px;
	height: 90px;
	opacity: 0;
	z-index: -1;
	visibility: hidden;
	background-color: #fff;
	-webkit-transform: rotate(25deg);
	-ms-transform: rotate(25deg);
	transform: rotate(25deg);
	-webkit-transition: all 0.1s linear 0s;
	-moz-transition: all 0.1s linear 0s;
	-ms-transition: all 0.1s linear 0s;
	-o-transition: all 0.1s linear 0s;
	transition: all 0.1s linear 0s;
}
.btn-gra {
	color: #fff;
	background-image: -moz-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%);
	/* background-image: -webkit-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%); */
  background-image: -ms-linear-gradient(-72deg, #e2261c 0%, #ee7349 99%);
}
.btn-theme {
	color: #fff;
	border-color: #e2261c;
	background: #e2261c;
}
.btn-theme:hover {
	background: #e2261c;
	color: #fff;
	border-color: #e2261c;
}
.btn-rounded {
	border-radius: 100% !important;
}
.btn-square {
	border-radius: 0 !important;
}
.btn.focus, .btn:focus, .btn:hover {
	color: #d4d4d4;
	text-decoration: none;
	border-color: #adadad;
}
.popular-badge {
	position: absolute;
	background: #444444;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 12px;
	left: 0;
	top: -30px;
	color: #fff;
	font-size: 24px;
	/* font-family: &quot;Teko&quot;, sans-serif; */
    /* text-transform: uppercase; */
    letter-spacing: 2px;
	text-align: center;
	border-radius: 15px 0 15px;
}
/* 17. Pricing End */



.big-text {
	position: relative;
	color: rgba(255, 255, 255, 0.70);
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
}
.ofh {
	overflow:hidden;
}
/* ========================================================== */
/* 			               05. SERVICES/FEATURES              */
/* ========================================================== */

.feature-box {
	overflow: hidden;
	margin: 10px 0 20px 0;
}
.feature-box i {
	float: left;
	font-size: 42px;
	color:#e2261c;
}
.feature-inner {
	float: left;
	width: 70%;
	margin-left: 30px;
}
.feature-inner h4, .feature-inner-left h4, .feature-inner-right h4 {
	font-size: 18px;
	color: #292929;
	margin-top: 0;
	margin-bottom: 10px;
}
.feature-wrapper {
	overflow: hidden;
	margin: 15px 0 30px;
	box-shadow: 0px 0px 5px 2px #2a2b2d;
	border-radius: 10px;
	padding: 0 10px;
	background: #2b2b2d7d;
	padding: 10px;
	min-height: 155px;
}
.trainer-app-row .feature-wrapper {
	min-height:120px;
}
.feature-wrapper i.lefts {
	float: right;
	/* margin-top: 10px; */
	/* margin-right: 3px; */
	margin-bottom: 10px;
}
.feature-wrapper i.rights {
	float: left;
	margin-bottom: 10px;
	margin-left: 3px;
}
.feature-inner-left {
	float: right;
	width: calc(100% - 0px);
	text-align: right;
	padding-right: 0;
}
.feature-inner-left p, .feature-inner-right p {
	/*text-align:justify;*/
margin:auto;
}
.feature-inner-right {
	float: left;
	width: calc(100% - 0px);
	padding-left: 0;
}
.flaticon-cashflow:before {
	content: "";
	background: url(../images/icons/cashflow.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.flaticon-contactless:before {
	content: "";
	background: url(../images/icons/contactless.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.flaticon-feedback:before {
	content: "";
	background: url(../images/icons/feedback.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.flaticon-visl:before {
	content: "";
	background: url(../images/icons/visl.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.flaticon-salesbot:before {
	content: "";
	background: url(../images/icons/salesbot.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.flaticon-qr:before {
	content: "";
	background: url(../images/icons/qr.png);
	background-size: cover;
	width: 40px;
	height: 40px;
	display: block;
	margin-top: -5px;
	margin-left: -5px;
}
.member-app-img {
	margin-top:25px;
}
/* Effect 2 */
.hi-icon-effect-2 .hi-icon-left {
	color: #e2261c;
	box-shadow: 0 0 0 1px #e2261c;
	/* background: #e2261c; */
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	float: right;/* margin-top: 10px; */
	/* margin-right: 3px; */
}
.hi-icon-effect-2 .hi-icon-left:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.hi-icon-left {
	float: right;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	width: 60px;
	height: 60px;
	padding: 14px 16px;
	color: #4285f4;
	border: 1px solid #e2261c;
	/* background-color: #4285f4; */
    background-color: #e2261b1f;
	border-radius: 0% 35% 0 35%;
	/* margin-top: 10px; */
    position: relative;
	cursor: pointer;
	z-index: 1;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
/* Effect 2 */
.hi-icon-effect-2 .hi-icon-right {
	color: #e2261c;
	box-shadow: 0 0 0 1px #e2261c;
	/* background: #e2261c; */
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	float: left;
	margin-top: 0;
	margin-left: 3px;
}
.hi-icon-effect-2 .hi-icon-right:after {
	top: -2px;
	left: -2px;
	padding: 2px;
	z-index: -1;
	background: #fff;
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	-moz-transition: -moz-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}
.hi-icon-right {
	float: right;
	font-size: 30px;
	line-height: 30px;
	text-align: center;
	width: 60px;
	height: 60px;
	padding: 14px 16px;
	color: #4285f4;
	border: 1px solid #e2261c;
	background-color: #e2261b1f;
	border-radius: 35% 0% 35% 0;
	margin-top: 10px;
	position: relative;
	cursor: pointer;
	z-index: 1;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
}
.shop-single .product-details .prod-tabs .tabs-content .tab .content .feature-wrapper p {
	font-size: 14px;
	color: #797979;
	margin: auto;
}
.shop-single .product-details .prod-tabs .tabs-content .tab .content  .text p {
font-size:15px;
text-align:justify;
}
.shop-single .product-details .prod-tabs .tab-btns .tab-btn {
   
    top: 0px;
    display: block;
    float: left;
    margin-right: 10px;
    font-size: 16px;
    background: #444;
    color: #ffffff; 
    line-height: 22px; 
    border: 0px solid transparent;
    padding: 0px 15px 0px; 
    min-height: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.shop-single .product-details .prod-tabs .tab-btns .tab-btn:hover:after, .shop-single .product-details .prod-tabs .tab-btns .tab-btn.active-btn:after{
opacity:0;
}
.shop-single .product-details .prod-tabs .tab-btn small {
	display: block;
	color: #a2a2a2;
	font-size:10px;
	font-weight: 600;
	line-height: 14px;
}
.shop-single .product-details .prod-tabs .tab-btns .tab-btn:before{
opacity:1;
background:#222;

}
.shop-single .product-details .prod-tabs .tab-btns .tab-btn.active-btn::before, 
.shop-single .product-details .prod-tabs .tab-btns .tab-btn:hover::before{
    background-color: #e2261c;
	}
.shop-single .product-details .prod-tabs .tab-btn:hover small {
	color:#e2261c;
}
.shop-single .product-details .prod-tabs .active-btn small {
	color:#e2261c;
}
.feature-wrapper h5 {
	font-weight: 600;
	font-size: 16px;
	margin-bottom: 3px;
}
.shop-single {
	border:0px;
	margin:auto;
}
.shop-single .product-details .prod-tabs {
	margin:auto;
}
.shop-single .product-details .prod-tabs .tabs-content {
	border-color: #424141;
}
.shop-single .product-details .prod-tabs .tab-btns {
	border-color: #424141;
}
.web-app-row .feature-wrapper i.lefts, .web-app-row .feature-wrapper i.rights {
	float: none;
	margin: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:10px;
}
.web-app-row .hi-icon-wrap {
	text-align:center;
}
.web-app-row .feature-inner-left, .web-app-row .feature-inner-right {
	float: none;
	width: calc(100% - 0px);
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
}
.web-app-row .feature-wrapper {
	display: flex;
	flex-direction: column;
	min-height: 255px;
	align-items: center;
	vertical-align: middle;
	justify-content: center;
}
.web-app-row .feature-wrapper p {
	margin:auto!important;
}
/*contact start*/



/*---------------------------------------------------------------------
                              Map
-----------------------------------------------------------------------*/
.iq-map iframe {
	border: 0px;
	width: 100%;
	height: 350px;
}
/*---------------------------------------------------------------------
                              Get in Touch
-----------------------------------------------------------------------*/
.iq-get-in {
	position: relative;
	margin-top: -12%;
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
}
.contact-form .section-field {
	position: relative;
	width: 100%;
	float: left;
}
.contact-form .section-field input {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
	border-radius: 90px;
	padding-left: 20px;
	height: 48px;
	line-height: 48px;
	clear: both;
	color: #b6b6b6;
	border: 1px solid #e1e1e1;
}
.contact-form .section-field input:focus, .contact-form .section-field.textarea textarea:focus {
	border: 0px solid #444444;
	box-shadow: none;
	outline: none;
}
.contact-form .section-field.textarea textarea {
	width: 100%;
	float: left;
	color: #1e1f22;
	border: 1px solid #e1e1e1;
	border-radius: 20px;
	padding: 15px 0 0 20px;
	resize: none;
}
#formmessage {
	display: none;
}
.contact-info {
	position: relative;
}
.contact-info:before {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	left: 15px;
	top: 0;
	background: #e5e5e5;
	opacity:0;
}
.info-share {
	margin: 40px 0 0;
	padding: 0;
	text-align: left;
}
.info-share li {
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0px 5px;
}
.info-share li a {
	display: block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	font-size: 16px;
	color: #666;
	background: transparent;
	border: 1px solid #666;
	text-align: center;
	border-radius: 50%;
}
.info-share li a:hover {
	background: #e2261c;
	border-color: #e2261c;
	color: #fff;
}
/*---------------------------------------------------------------------
                              Footer
-----------------------------------------------------------------------*/
.form-inline.iq-subscribe {
	text-align: center;
}
.iq-subscribe .form-group {
	width: 40%;
}
.iq-subscribe .form-control {
	border-radius: 90px;
	height: 50px;
	width: 100%;
	display: inline-block;
	padding-left: 25px;
	box-shadow: none;
	border: none;
	background: #f4f4f4;
}
.footer-copyright {
	border-top: 1px solid #ededed;
}
.footer-info {
	padding: 0 40px;
}
.iq-pall-40 {
	padding: 40px;
}
.iq-tw-6 {
	font-weight: 600;
	font-size: 18px;
	font-style: normal;
	line-height: 30px;
}
.lead {
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	font-weight: 500;
	color: rgba(255, 255, 255, 0.70);
}
.iq-mt-40 {
	margin-top: 15px;
}
.iq-fancy-box-02 .fancy-content p {
	font-size: 13px;
	color: #6f6f70;
}
/*---------------------------------------------------------------------
                        The Appino Great Feature
-----------------------------------------------------------------------*/
.iq-great-feature .col-md-4 img {
	width: 90%;
}
.iq-fancy-box-02 .iq-icon {
	float: left;
	border-radius: 90px;
	height: 55px;
	width: 55px;
	line-height: 55px;
	text-align: center;
	margin-right: 13px;
	color: #ffffff;
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 28%);
}
.iq-fancy-box-02 .iq-icon i {
	font-size: 24px;
}
.iq-fancy-box-02 .iq-icon span {
	font-size: 30px;
}
.iq-fancy-box-02 .fancy-content {
	display: table-cell;
}
/*---------------------------------------------------------------------

                           Section Title
-----------------------------------------------------------------------*/
.heading-title {
	margin-bottom: 80px;
	text-align: center;
}
.heading-title .title {
	position: relative;
}
.heading-title .divider {
	border: 2px solid #09b3ef;
	position: relative;
	display: inline-block;
	width: 30px;
	margin-top: 30px;
}
.heading-title .divider:after {
	position: absolute;
	content: "";
	top: -8px;
	left: 0;
	width: 50px;
	height: 1px;
	background: #e2261c;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.heading-title .divider:before {
	position: absolute;
	content: "";
	bottom: -8px;
	right: 0;
	width: 50px;
	height: 1px;
	background: #09b3ef;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.heading-title p {
	padding: 0 100px;
	display: block;
	margin-bottom: 50px;
	margin-top: 20px;
}
/* heading Title border White */
.heading-title .divider.white {
	border-color: #fff;
}
.heading-title .divider.white:after {
	background: #fff;
}
.heading-title .divider.white:before {
	background: #fff;
}
/* heading Title Hover */
section:hover .heading-title .divider:after {
	width: 70px;
}
section:hover .heading-title .divider:before {
	width: 70px;
}
/* heading Title Left */
.heading-left {
	position: relative;
	padding-bottom: 12px;
	margin-bottom: 20px;
}
.heading-left:before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 60px;
	height: 2px;
	transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;/* background: rgba(9, 179, 239, 1); */
	background: -moz-linear-gradient(left, rgba(9, 179, 239, 1) 0%, rgba(30, 80, 226, 1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(9, 179, 239, 1)), color-stop(100%, rgba(30, 80, 226, 1)));/* background: -webkit-linear-gradient(left, rgba(9, 179, 239, 1) 0%, rgba(30, 80, 226, 1) 100%); */
	background: -o-linear-gradient(left, rgba(9, 179, 239, 1) 0%, rgba(30, 80, 226, 1) 100%);
	background: -ms-linear-gradient(left, rgba(9, 179, 239, 1) 0%, rgba(30, 80, 226, 1) 100%);/* background: linear-gradient(to right, rgba(9, 179, 239, 1) 0%, rgba(30, 80, 226, 1) 100%); */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#09b3ef', endColorstr='#e2261c', GradientType=1);
	background-color: #e2261c;
}
/* heading Title Left White */
.heading-left.white:before {
	background: #fff;
}
.lead:hover {
	color: #e2261c;
}
.specilazation-block .inner h3 a:hover {
	text-decoration: none;
	transition:0.35s;
}
.news-block-three .inner-box .lower-content h3 a {
	color: rgba(255, 255, 255, 0.70);
	font-weight:500;
	font-size:18px;
}
.news-block-three .inner-box .lower-content h3 {
	margin: 10px 0 0;
}
.news-block-three .inner-box .lower-content .post-date {
	font-weight:500;
}
.blog-page-section .inner-container {
	border:0;
}
.news-block-three .inner-box .lower-content .text {
	font-size: 14px;
	margin: 10px 0 10px;
	/* max-height: 50px; */
	 
/* text-overflow: ellipsis; */
	 
overflow: hidden;
	/* width: 100%; */
	 
display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.blog-page-section {
	position: relative;
	padding: 90px 0px 0;
}
.news-block-four .inner-box .lower-content .upper-box h3, .news-block-four .inner-box .lower-content .lower-box .text h4 {
	color: rgba(255, 255, 255, 0.70);
}
.sidebar-page-container {
	padding:20px 0;
}
.news-block-four .inner-box .lower-content .lower-box .text h4 {
	margin-bottom:0;
}
.news-block-four .inner-box .lower-content .lower-box .post-info {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #444444;
}
.news-block-four .inner-box .lower-content .upper-box {
	border-bottom: 1px solid #444444;
}
.address-widget ul li a, .sidebar-page-container .group-title h2, .sidebar-page-container .comments-area .comment-box strong, .sidebar-title h2 {
	color:rgba(255, 255, 255, 0.70)
}
.address-widget ul li a:hover {
	color: #e2261c;
	text-decoration:underline;
}
.sidebar-page-container .comments-area .comment-box:nth-child(2n + 0) {
background:transparent;
}
.sidebar-page-container .comments-area .comment-box {
	border-bottom: 1px solid #444444;
}
.sidebar-page-container .comments-area .inner-box {
	border: 1px solid #444444;
}
.comment-form .form-inner, .comment-form .form-group input[type="text"], .comment-form .form-group input[type="email"], .comment-form .form-group select, .comment-form .form-group textarea {
	background-color: transparent;
	border: 1px solid #444444;
}
.sidebar .popular-posts .post img {
	width:100%;
}
.sidebar .popular-posts .post:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #29282D;
	opacity: 0.8;
	z-index: 2;
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-ms-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
}
.sidebar .popular-posts .post:hover:before {
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.75));
	background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.75));
	background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.75));
	background: -ms-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.75));
}
.sidebar .popular-posts .post .text a {
	font-size: 14px;
	line-height: 20px;
	position: absolute;
	bottom:5px;
	left: 0;
	width: 100%;
	z-index: 99;
	padding: 0 10px;
	margin-bottom: 0;
	color:rgba(255, 255, 255, 0.70)
}
.sidebar .popular-posts .post:hover a {
	color:#e2261c;
}
.sidebar .popular-posts .post {
	border-width:2px;
}
.sidebar .popular-posts .post {
	padding:0;
}
.news-block-four .inner-box .lower-content .lower-box .text p {
	text-align:justify;
	font-size: 14px;
	margin-bottom: 10px;
}
.sidebar .search-box .form-group button {
	color: #ffffff;
	background: #444444;
	border: 1px solid #444444;
}
.search-box .form-group input[type="search"] {
	border-color:#444!important;
}
.text-danger {
	color: #e2261b;
}
.request {
	padding: 90px 0;
}
.request-bg {
	padding: 40px 20px;
}
.request-div input,.request-div select,
.request-div input:focus,.request-div select:focus {
	border-radius: 20px;
	padding-left: 5px;
	height: 40px;
	/*	line-height: 48px;*/
	box-shadow:none; 
	font-size:12px;
	FONT-WEIGHT: 500;
	outline:none;
	border: 1px solid #444;
	background: transparent;
	color: #b3b1b1;
}

	select option:hover {
      background-color: yellow;
    }

/* width */
select::-webkit-scrollbar {
  width: 5px;
}

/* Track */
select::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
select::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
select::-webkit-scrollbar-thumb:hover {
  background: #555;
}
		
.form-control::-webkit-input-placeholder{color: #b3b1b1;}
.request-div button {
	height: 40px;
	background-color: #e2261c;
	color: #f3f2f0;
	margin: auto;
	border: 0;
	padding: 10px 40px;
	width:100%;
	font-weight: 500;
}
.request-div button:hover {
color:#fff;
}
select {
/*    -webkit-appearance: none;
    -moz-appearance: none;*/
    text-indent: 1px;
    text-overflow: '';
 
}
	select option {
    background-color: #444;
   border-bottom:1px solid #ddd;
 
   
    color: #fff;
}
.accordion-box .block .content .text {
	color: rgba(255, 255, 255, 0.70);
}
.privcy-text-div p {
	border-left: 3px solid #868686;
	padding: 5px 10px;
	background: #4444449e;
	font-size: 13px;
}
.pp-div {
	margin-bottom:25px;
}
.privcy-text-div .text p {
	font-weight: 600;
}
.privcy-text-div .text p a:hover, .privcy-text-div .text p a:focus {
	color:#666;
}
.privcy-text-div .accordion-box .block .content .text {
	margin-bottom:10px;
}
.privcy-text-div .list-style-four {
	margin-bottom:5px;
}
.privcy-text-div .pp-title {
	position: relative;
	font-size: 16px;
	font-weight: 600;
	color: rgba(255, 255, 255, 0.70);
	/* margin-bottom: 5px; */
    text-transform: capitalize;
}
.accordion-box .block .icon-outer {
	left: calc(100% - 35px);
	top: 3px;/* transform: translateY(-50%); */
}
.accordion-box .block .acc-btn {
	padding: 5px 30px 5px 10px;
	background: #444444;
	border-left: 3px solid rgba(255, 255, 255, 0.70);
	margin-bottom: 8px;
}
.accordion-box .block .content {
	padding:0;
}
.accordion-box .block .acc-btn.active .icon-outer .icon-minus, .accordion-box .block .icon-outer .icon-plus {
	opacity: 1;
	color: rgba(255, 255, 255, 0.70);
}
.privcy-text-div .accordion-box .block {
	margin-bottom:15px;
	text-align: justify;
}
.privcy-text-div .list-style-four li {
	font-size: 13px;
	font-weight: 600;
}
.privcy-text-div .list-style-four li:before {
	color:rgba(255, 255, 255, 0.70);
}
.return-refund-div .list-style-two li {
	font-size: 16px;
	margin-bottom: 0;
}
.specilazation-block .inner h3 a {
	cursor: unset;
}
.send-msg-btn {
	color:#fff;
	margin-bottom:15px;
}
.main-header .search-panel .form-container {
	padding: 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
	outline:none;
	box-shadow:none;
}
 [class*="imgpos"] {
 position: absolute;
 z-index: 1;
 top: 0;
 width: calc(100% - 30px);
}
.specilazation-section {
	background-color: #333333;
}
[class*="imgpos"] img {
opacity:0;
}
.p-0 {
	padding:0;
}
.btn-style-six:focus, .btn-style-six:hover {
	color:inherit;
}
.main-header .search-panel input[type="search"], .main-header .search-panel input[type="search"]:focus {
	border:0;
	height:36px;
}
.main-header .search-panel .search-btn {
	width: 40px;
	height: 36px;
	color: #ffffff;
	background: #444444;
}
.main-header .search-box-outer .dropdown-menu {
	border:0px solid #868686;
}
.links-widget ul li:hover > a {
	color: #ff0000;
	padding-left: 15px;
}
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a {
	padding-left: 15px;
}
.links-widget ul li:hover > a::before, .main-menu .navigation > li:hover > a:before, .main-menu .navigation > li.current > a:before {
 opacity: 1;
}
.links-widget ul li a {
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.links-widget ul li a:hover {
	text-decoration:none;
}
.links-widget ul li a:before, .main-menu .navigation > li > a:before {
	position: absolute;
	content: '//';
	left: 0px;
	top: -4px;
	opacity: 0;
	color: #ff0000;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
}
.main-menu .navigation > li > a:before {
	width: 0!important;
	top: calc(50% - 0px);
	line-height: 40px;
	transform: translateY(-50%);
}
.links-widget ul li a:after {
	position: absolute;
	content: '';
	left: 0px;
	bottom: 0px;
	opacity: 0;
	background-color: #ff0000;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	width: 0;
	height: 0px;
	z-index: 9999;
	transform: scale(0);
	margin-left: 15px;
}
.links-widget ul li:hover > a::after {
 transform: scale(1);
 opacity: 1;
 width: 50px;
}
.main-footer .footer-widget .logo {
	width:200px;
	margin:0 auto;
}
.main-footer .footer-widget {
	margin-bottom: 0;
}
.main-footer .footer-widget h2 {
	width: fit-content;
	margin-bottom: 5px;
}
.main-footer .footer-widget h2:after {
	position: absolute;
	content: '';
	left: 105%;
	bottom: 4px;
	width: 35px;
	height: 2px;
	background-color: #e2261c;
}
.tp-bgimg:after{
position:absolute;
top:0;
bottom:0;
left:0;
right:0;
content:'';
background:rgba(0,0,0,0.15);
}
/*--------------Media Query Start------------------*/


@media (min-width: 768px) {
.studio-block {
 min-height:115px;
}
}
@media only screen and (max-width: 1460px) and (min-width: 1025px) {
.address-widget ul li {
 margin-bottom: 8px;
 font-size: 14px;
 line-height: 24px;
}
 .links-widget ul li a {
 font-size: 14px;
 position: relative;
}
 .links-widget .copyright {
 font-size: 14px;
}
}
 @media (max-width:1304px) and (min-width:1024px) {
.logo {
width:175px;
 line-height: 50px;
}
}
@media only screen and (max-width: 1023px) {
.main-menu .navigation > li > a {
 padding-bottom: 0px;
}
}
@media only screen and (max-width: 1023px) {
 .commitment-section .outer-container .image-column {
 width: 100%;
}
.commitment-section .outer-container {
 flex-direction: column-reverse;
 display: flex;
}
.main-header .nav-outer .search-box-outer {
 margin-top: -10px;
}
}
@media only screen and (max-width: 819px) and (min-width: 768px) {
.main-menu .navigation > li > a {
font-size:12px;
}
.main-menu .navigation > li {
 margin-right: 13px;
}
}
@media (max-width: 767px) {
 .flaticon-offline {
 margin: auto;
}
.member-app-img {
	margin-top:0px;
}
}
 @media (max-width: 525px) {
.main-footer .footer-widget h2 {
 margin-top: 15px;
}
.main-header .nav-outer .search-box-outer {
 margin-top: 0;
}
.info-share li a {
 width: 35px;
 height: 35px;
 line-height: 35px;
 font-size: 14px;
}
 .info-share li {
 margin: 0 3px 0 0;
}
.sec-title h3, .commitment-section .content-column .inner-column h2, .fluid-section-two .outer-container .left-column .inner h2, .about-section-three .title-column .inner-column h2, .portfolio-single-section .title-box h2, .faq-section .faq-title h2 {
 font-size: 26px;
}
.sec-title strong {
 font-size: 24px;
}
.main-header .search-box-outer .dropdown-menu {
 width: calc(100vw - 30px);
}
 .main-header .search-panel .form-container {
 padding: 5px;
}
 .iq-pall-40 {
 padding: 40px 15px;
}
.iq-our-touch .auto-container {
padding:0;
}
.team-page-section {
 position: relative;
 padding: 40px 0px 40px;
}
.iq-fancy-box-02 .iq-icon {
 height: 40px;
 width: 40px;
 line-height: 40px;
 margin-right: 10px;
}
 .iq-fancy-box-02 .fancy-content p {
 font-size: 11px;
}
 .lead {
 font-size: 13px;
}
 .pricing-wrap-2 {
 border: 10px solid #444444;
}
 .pricing-wrap-2 .pricing-content, .pricing-wrap-2 .pricing-title {
 min-height:inherit;
}
 .pricing-wrap-2 .pricing-content, .pricing-wrap-2 .pricing-title {
 padding: 15px;
}
.pricing-wrap-2 .pricing-list {
 padding: 20px 15px 20px;
}
.popular-badge {
position:relative;
top: 0;
}
.pricing-wrap-2 .pricing-list:before {
 left: 0px;
}
.scroll-to-top {
 width: 40px;
 height: 40px;
 line-height: 40px;
}
 .request .request-bg {
 max-width:calc(100% - 30px);
 margin: auto;
}
 .request-bg .content {
 margin-right: -15px;
 margin-left: -15px;
}
}
